Versions Packages Information History CVEs Related Badges Report

Packages for elfutils

253 package(s) known

elfutils

0.168 Potentially vulnerable (0.168-r1)

elfutils-dev

0.168 Potentially vulnerable (0.168-r1)

elfutils-libelf

0.168 Potentially vulnerable (0.168-r1)

elfutils

0.168 Potentially vulnerable (0.168-r2)

elfutils-dev

0.168 Potentially vulnerable (0.168-r2)

elfutils-libelf

0.168 Potentially vulnerable (0.168-r2)

elfutils

0.168 Potentially vulnerable (0.168-r2)

elfutils-dev

0.168 Potentially vulnerable (0.168-r2)

elfutils-libelf

0.168 Potentially vulnerable (0.168-r2)

elfutils

0.168 Potentially vulnerable (0.168-r2)

elfutils-dev

0.168 Potentially vulnerable (0.168-r2)

elfutils-libelf

0.168 Potentially vulnerable (0.168-r2)

elfutils

0.179 (0.179-r0)

elfutils-dev

0.179 (0.179-r0)

elfutils-doc

0.179 (0.179-r0)

libelf

0.179 (0.179-r0)

libelf-static

0.179 (0.179-r0)

elfutils

0.182 (0.182-r0)

elfutils-dev

0.182 (0.182-r0)

elfutils-doc

0.182 (0.182-r0)

libelf

0.182 (0.182-r0)

libelf-static

0.182 (0.182-r0)

elfutils

0.182 (0.182-r1)

elfutils-dev

0.182 (0.182-r1)

elfutils-doc

0.182 (0.182-r1)

libelf

0.182 (0.182-r1)

libelf-static

0.182 (0.182-r1)

elfutils

0.183 (0.183-alt1)

elfutils

0.183 (0.183-alt1)

elfutils

0.168 Potentially vulnerable (0.168-8.19.amzn1)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.176 (0.176-2.amzn2)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.170 Potentially vulnerable (0.170-4.amzn2)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.168 Potentially vulnerable (0.168-8.amzn2.0.1)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.168 Potentially vulnerable (0.168-8.amzn2)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.176 (0.176-4)

elfutils+32

0.166 Potentially vulnerable (0.166-2)
Apertis v2020
v2020/target

elfutils

0.176 (0.176-1.1)
Apertis v2021 Development
v2021dev3/target

elfutils

0.176 (0.176-1.1)
Arch
core

elfutils

0.183 (0.183-3)
Arch
multilib

lib32-libelf

0.183 (0.183-3)
Arch
core

libelf

0.183 (0.183-3)

elfutils-git

0.170.r8.g760925bc (0.170.r8.g760925bc-1)
Artix
system

elfutils

0.183 (0.183-3)
  • Summary:
    Handle ELF object files and DWARF debugging information (utilities)
  • Licenses:
    • LGPL3
    • GPL3
  • Links(s):
Artix
system

libelf

0.183 (0.183-3)
  • Summary:
    Handle ELF object files and DWARF debugging information (libraries)
  • Licenses:
    • LGPL3
    • GPL3
  • Links(s):

elfutils

0.168 Potentially vulnerable (0.168-2+astra4)

elfutils

0.168 Potentially vulnerable (0.168-2+astra4)

elfutils

0.183 (0.183-3)

elfutils

0.164 Potentially vulnerable (0.164-2.el6)

elfutils

0.176 (0.176-5.el7)
CentOS 8
BaseOS

elfutils

0.180 (0.180-1.el8)
CentOS 8
BaseOS

elfutils

0.178 (0.178-7.el8)
Chakra
core

elfutils

0.176 (0.176-1)
Chakra
core

libelf

0.176 (0.176-1)

elfutils

0.176
CRUX 3.4
compat-32

elfutils-32

0.176

elfutils

0.182
CRUX 3.5
compat-32

elfutils-32

0.182

elfutils

0.183
CRUX 3.6
compat-32

elfutils-32

0.183
Deepin
main

elfutils

0.176 (0.176-1.1)

elfutils

0.159 Potentially vulnerable (0.159-4.2)

elfutils

0.168 Potentially vulnerable (0.168-1)

elfutils

0.176 (0.176-1.1)
Devuan 4.0 (Chimaera)
chimaera/main

elfutils

0.183 (0.183-1)
Devuan Unstable
unstable/main

elfutils

0.183 (0.183-1)

devel/elfutils

0.174 Potentially vulnerable (0.174_4)
Entware
mipssf-k3.4

libdw

0.179 (0.179-1)
Entware
aarch64-k3.10

libdw

0.179 (0.179-1)
Entware
armv5sf-k3.2

libdw

0.179 (0.179-1)
Entware
armv7sf-k2.6

libdw

0.179 (0.179-1)
Entware
armv7sf-k3.2

libdw

0.179 (0.179-1)
Entware
mipselsf-k3.4

libdw

0.179 (0.179-1)
Entware
x64-k3.2

libdw

0.179 (0.179-1)
Entware
mipssf-k3.4

libelf

0.179 (0.179-1)
Entware
aarch64-k3.10

libelf

0.179 (0.179-1)
Entware
armv5sf-k3.2

libelf

0.179 (0.179-1)
Entware
armv7sf-k2.6

libelf

0.179 (0.179-1)
Entware
armv7sf-k3.2

libelf

0.179 (0.179-1)
Entware
mipselsf-k3.4

libelf

0.179 (0.179-1)
Entware
x64-k3.2

libelf

0.179 (0.179-1)
Exherbo
arbor

dev-util/elfutils

0.183
Fedora 26
updates

elfutils

0.170 Potentially vulnerable (0.170-4.fc26)
Fedora 26
release

elfutils

0.169 Potentially vulnerable (0.169-1.fc26)
Fedora 27
release

elfutils

0.170 Potentially vulnerable (0.170-1.fc27)
Fedora 27
updates

elfutils

0.170 Potentially vulnerable (0.170-10.fc27)
Fedora 28
updates

elfutils

0.174 Potentially vulnerable (0.174-5.fc28)
Fedora 28
release

elfutils

0.170 Potentially vulnerable (0.170-11.fc28)
Fedora 29
updates

elfutils

0.176 (0.176-1.fc29)
Fedora 29
release

elfutils

0.174 Potentially vulnerable (0.174-1.fc29)
Fedora 30
updates

elfutils

0.179 (0.179-2.fc30)
Fedora 30
release

elfutils

0.176 (0.176-1.fc30)
Fedora 31
updates

elfutils

0.179 (0.179-2.fc31)
Fedora 31
release

elfutils

0.177 (0.177-1.fc31)
Fedora 32
updates

elfutils

0.183 (0.183-1.fc32)
Fedora 32
release

elfutils

0.179 (0.179-1.fc32)
Fedora 33
updates

elfutils

0.183 (0.183-1.fc33)
Fedora 33
release

elfutils

0.181 (0.181-1.fc33)

elfutils

0.183 (0.183-1.fc34)

devel/elfutils

0.179

devel/linux-c7-elfutils-libelf

0.176 (0.176_2)
Funtoo 1.4
core-kit

dev-libs/elfutils

0.176 (0.176-r1)
Funtoo 1.4
core-kit

dev-libs/elfutils

0.176
Funtoo 1.4
core-kit

dev-libs/elfutils

0.173 Potentially vulnerable (0.173-r1)
Funtoo 1.4
core-kit

dev-libs/elfutils

0.173 Potentially vulnerable (0.173-r2)
Funtoo 1.4
core-kit

dev-libs/elfutils

0.170 Potentially vulnerable (0.170-r1)

dev-libs/elfutils

0.183

dev-libs/elfutils

0.182

dev-libs/elfutils

0.181

elfutils

0.182

ELFUtils

0.178

elfutils

0.168 Potentially vulnerable (0.168-1.hyperbola1)

libelf

0.168 Potentially vulnerable (0.168-1.hyperbola1)

elfutils

0.183 (0.183-1)
KaOS
core

elfutils

0.183 (0.183-1)

elfutils

0.169 Potentially vulnerable

elfutils

0.176

elfutils

0.182

dev-libs/elfutils

0.183

dev-libs/elfutils

0.182

dev-libs/elfutils

0.181

dev-libs/elfutils

0.183

dev-libs/elfutils

0.182

dev-libs/elfutils

0.181

elfutils

0.177
Mageia 6
core/updates

elfutils

0.176 (0.176-1.mga6)
Mageia 6
core/release

elfutils

0.169 Potentially vulnerable (0.169-1.mga6)
Mageia 7
core/release

elfutils

0.176 (0.176-1.mga7)
Mageia 8
core/release

elfutils

0.182 (0.182-1.mga8)
Mageia Cauldron
core/release

elfutils

0.182 (0.182-1.mga8)

elfutils

0.183 (0.183-3)
  • Summary:
    Handle ELF object files and DWARF debugging information (utilities)
  • Licenses:
    • LGPL3
    • GPL3
  • Links(s):

libelf

0.183 (0.183-3)
  • Summary:
    Handle ELF object files and DWARF debugging information (libraries)
  • Licenses:
    • LGPL3
    • GPL3
  • Links(s):

elfutils

0.183 (0.183-3)
  • Summary:
    Handle ELF object files and DWARF debugging information (utilities)
  • Licenses:
    • LGPL3
    • GPL3
  • Links(s):

libelf

0.183 (0.183-3)
  • Summary:
    Handle ELF object files and DWARF debugging information (libraries)
  • Licenses:
    • LGPL3
    • GPL3
  • Links(s):

elfutils

0.183 (0.183-3)
  • Summary:
    Handle ELF object files and DWARF debugging information (utilities)
  • Licenses:
    • LGPL3
    • GPL3
  • Links(s):

libelf

0.183 (0.183-3)
  • Summary:
    Handle ELF object files and DWARF debugging information (libraries)
  • Licenses:
    • LGPL3
    • GPL3
  • Links(s):

devel/linux-c6-libelf

0.164 Potentially vulnerable

devel/linux-c7-libelf

0.168 Potentially vulnerable

elfutils

0.180

elfutils

0.182

elfutils

0.177 (0.177-3.oe1)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Unspecified
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):
openmamba
devel

elfutils

0.183 (0.183-1mamba)
OpenMandriva 4.0
main/release

elfutils

0.176 (0.176-2)
OpenMandriva 4.1
main/release

elfutils

0.178 (0.178-1)

elfutils

0.182 (0.182-1)
OpenMandriva Cooker
main/release

elfutils

0.182 (0.182-1)

elfutils

0.158 Potentially vulnerable (0.158-12.15)

elfutils

0.168 Potentially vulnerable (0.168-lp150.2.48)
openSUSE Leap 15.0
updates/oss

elfutils

0.168 Potentially vulnerable (0.168-lp150.3.3.1)

elfutils

0.168 Potentially vulnerable (0.168-lp151.3.69)
openSUSE Leap 15.1
updates/oss

elfutils

0.168 Potentially vulnerable (0.168-lp151.4.3.1)

elfutils

0.168 Potentially vulnerable (0.168-lp152.5.103)

elfutils

0.168 Potentially vulnerable (0.168-4.5.3)

elfutils

0.183 (0.183-1.1)

libasm

0.169 Potentially vulnerable (0.169-1)

libdw

0.169 Potentially vulnerable (0.169-1)

libelf1

0.169 Potentially vulnerable (0.169-1)

elfutils

0.183 (0.183-3)

libelf

0.183 (0.183-3)

elfutils

0.168 Potentially vulnerable (0.168-1)

elfutils

0.168 Potentially vulnerable (0.168-0.2)

elfutils

0.176 (0.176-1.1)

elfutils

0.176 (0.176-1)
Parrot
main

elfutils

0.183 (0.183-1)

elfutils

0.182 (0.182-1pclos2020)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Other

elfutils

0.180

elfutils

0.183 (0.183-1)

elfutils

0.176 (0.176-1.1)

elfutils

0.183 (0.183-1)

elfutils

0.168 Potentially vulnerable (0.168-1)

elfutils

0.176 (0.176-1.1)

elfutils

0.183 (0.183-1)
Rosa 2014.1
main/release

elfutils

0.159 Potentially vulnerable (0.159-1)
Rosa 2016.1
main/release

elfutils

0.167 Potentially vulnerable (0.167-3)
Rosa 2016.1
main/updates

elfutils

0.167 Potentially vulnerable (0.167-6)
Rosa 2019.1
main/release

elfutils

0.182 (0.182-1)
Rosa Server 6.9
base/release

elfutils

0.164 Potentially vulnerable (0.164-2.res6)
Rosa Server 6.9
base/release

elfutils

0.161 Potentially vulnerable (0.161-3.res6)
Rosa Server 7.3
base/release

elfutils

0.166 Potentially vulnerable (0.166-2.res7)
Rosa Server 7.5
base/release

elfutils

0.170 Potentially vulnerable (0.170-4.res7)
Rosa Server 7.5
base/release

elfutils

0.166 Potentially vulnerable (0.166-2.res7)

elfutils

0.176 (0.176-2.el7)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.176 (0.176-4.el7)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.176 (0.176-5.el7)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.172 Potentially vulnerable (0.172-2.el7)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.170 Potentially vulnerable (0.170-4.el7)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.168 Potentially vulnerable (0.168-8.el7)
  • Summary:
    A collection of utilities and DSOs to handle ELF files and DWARF data
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.166 Potentially vulnerable (0.166-2.el7)
  • Summary:
    A collection of utilities and DSOs to handle compiled objects
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.163 Potentially vulnerable (0.163-3.el7)
  • Summary:
    A collection of utilities and DSOs to handle compiled objects
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.160 Potentially vulnerable (0.160-1.el7)
  • Summary:
    A collection of utilities and DSOs to handle compiled objects
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.158 Potentially vulnerable (0.158-3.el7)
  • Summary:
    A collection of utilities and DSOs to handle compiled objects
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):

elfutils

0.157 Potentially vulnerable (0.157-2.el7)
  • Summary:
    A collection of utilities and DSOs to handle compiled objects
  • Category:
    • Development/Tools
  • License:
    • GPLv3+ and (GPLv2+ or LGPLv3+)
  • Links(s):
Slackware 14.2
slackware

elfutils

0.163 Potentially vulnerable

elfutils

0.183
Slackware64 14.2
slackware64

elfutils

0.163 Potentially vulnerable

elfutils

0.183

elfutils

0.163 Potentially vulnerable

elfutils

0.183

elfutils

0.161 Potentially vulnerable

elfutils-dev

0.161 Potentially vulnerable

elfutils

0.174 Potentially vulnerable

elfutils-dev

0.174 Potentially vulnerable

elfutils

0.177

elfutils-32bit-dbginfo

0.177

elfutils-dbginfo

0.177

elfutils-devel

0.177

libelf

0.177

libelf-32bit

0.177

libelf-32bit-devel

0.177

libelf-devel

0.177

libelf

0.182

libelf

0.182
Trisquel 6.0
toutatis/main

elfutils

0.152 Potentially vulnerable (0.152-1ubuntu3)
Trisquel 6.0
toutatis-updates/main

elfutils

0.152 Potentially vulnerable (0.152-1ubuntu3.1)
Trisquel 7.0
belenos/main

elfutils

0.158 Potentially vulnerable (0.158-0ubuntu5)
Trisquel 7.0
belenos-updates/main

elfutils

0.158 Potentially vulnerable (0.158-0ubuntu5.3)
Trisquel 8.0
flidas/main

elfutils

0.165 Potentially vulnerable (0.165-3ubuntu1)
Trisquel 8.0
flidas-updates/main

elfutils

0.165 Potentially vulnerable (0.165-3ubuntu1.2)
Trisquel 9.0
etiona/main

elfutils

0.170 Potentially vulnerable (0.170-0.4)
Trisquel 9.0
etiona-updates/main

elfutils

0.170 Potentially vulnerable (0.170-0.4ubuntu0.1)

elfutils

0.182
  • Summary:
    elfutils is a collection of utilities and libraries to read, create and modify ELF binary files, find and handle DWARF debug data, symbols, thread state and stacktraces for processes and core files on GNU/Linux.
  • Links(s):

debuginfod

0.183 (0.183_2)

elfutils

0.183 (0.183_2)

elfutils-devel

0.183 (0.183_2)

libdebuginfod

0.183 (0.183_2)

libelf

0.183 (0.183_2)